cURL
curl --request GET \ --url https://api.example.com/paymentproviders/{paymentProviderId} \ --header 'Authorization: Bearer <token>' \ --header 'x-environment: <x-environment>'
{ "type": "<string>", "title": "<string>", "status": 123, "detail": "<string>", "instance": "<string>" }
Get paymentprovider by id.
Documentation IndexFetch the complete documentation index at: https://docs.plude.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.plude.io/llms.txt
Use this file to discover all available pages before exploring further.
Configure which environment the request will handle. If the provided credentials do not allow access to this specified environment, a 403 Forbidden response is returned.
Id of payment provider.
OK
Was this page helpful?